## php-gtk 0.5.0-3

=== debian/changelog ===
php-gtk (0.5.0-3) unstable; urgency=low

  * Fixed liborbit build-depends. (closes: #136149)
  * The rpath has already been fixed with a patch in debian/rules
  * The patch was given me by Craig Small.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 01 Mar 2002 09:45:04 +0100

php-gtk (0.5.0-2) unstable; urgency=low

  * Fixed libgal depends. (closes: #135800)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 27 Feb 2002 09:45:04 +0100

php-gtk (0.5.0-1) unstable; urgency=low

  * Initial Debian Release.
  * hacked generator/scheme.php for memory troubles
  * modified config.m4 for php binary

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Feb 2002 02:45:04 +0100
