=== debian/control ===
Source: php-gtk
Section: devel
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends: debhelper (>= 3.0.9), libgtk1.2-dev (>= 1.2.10), php4-cgi (>= 4.1.1), php4-dev (>= 3:4.1), libglade0-dev (>= 0.17), libgnome-dev, libgtkhtml-dev, libgdl-dev, liborbit-dev
Standards-Version: 3.5.2

Package: php-gtk
Architecture: any
Depends: ${shlibs:Depends}, php4-cgi (>= 4.1.1)
Description: PHP extension for GTK+ client-side cross-platform GUI apps.
 PHP-GTK: PHP language bindings for GTK+ toolkit
 .
 PHP-GTK is a PHP extension that enables you to write 
 client-side cross-platform GUI applications. This is the 
 first such extension of this kind and one of the goals behind 
 it was to prove that PHP is a capable general-purpose scripting
 language that is suited for more than just Web applications.
 .
 This extension will _not_ allow you to display GTK+ programs 
 in a Web browser, and can be used in the Web environment 
 only if you are running the webserver locally. It is intended 
 for creating standalone GUI applications.
